
#small {
    margin-bottom: 0px;
}

.tarif-title {
    font-family: "EvoFuturaNew";
    color: #2D384A;
    font-size: 3.2rem;
    font-weight: 900;
    line-height: 3.9rem;
}

.bread-crumbs {
    color: #B5BBC9;
    font-size: 2rem;
}

.tarif-image img {
    object-fit: contain;
    width: auto;
    height: 330px;
}

.alignment-left {
    margin-left: auto;
}

.gradient-icon {
    background: linear-gradient(270deg, #167FEF, #0ED0FA);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: initial;
}

.character-text {
    padding-left: 0.96rem;
    color: #727988;
    font-size: 15px;
    line-height: 32px;
    position: relative;
}

.characteristics-dop {
    padding: 0px 20px 15px 20px;
}

.charact-title {
    font-family: "EvoMontserrat";
    margin-bottom: 20px;
    color: #727988;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
}

.character-text-dop {
    padding-left: 0.96rem;
    color: #727988;
    font-size: 15px;
    line-height: 18px;
    position: relative;
}

.price-text-dop {
    padding-left: 0.96rem;
    color: #5530EA;
    font-family: "EvoMontserrat";
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
}

.images {
    background-image: url("/images/file-1.png");
}

.bread-crumbs-test {
    color:#5530EA;
}

h2 {
    font-weight: 700!important;
}

.cont-tariff-cost {
    display: flex;
}

.tariff-cost-descriptionPresent {
    font-size: 15px;
    font-weight: 700;
    color: #727988;
    font-family: "EvoMontserrat";
}

.imgPresent {
    background-image: url(/images/podarok.svg);
    width: 30px;
    height: 28px;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.text-char {
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 3.8rem;
    padding-left: 0.96rem;
}

.text-char-right {
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 3.8rem;
    font-family: "EvoFuturaNew"!important;
}

.txt-char-right {
    color: #6c757d;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 3.8rem;
    font-family: "EvoMontserrat"!important;
}

.price-text {
    padding-left: 0.96rem;
    color: #5530EA;
    font-family: "EvoMontserrat";
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 3.2rem;
}

.card {
    border-radius: 30px;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    border-radius: 30px;
}

.img_prew {
    width: 33%;
    height: auto;
    margin-left: auto;
    padding: 0px 70px 0px 0px;
}

.btn-evo {
    margin: 25px 0 0;
    background: linear-gradient(90deg, #0ED0FA 0%, #167FEF 100%);
    color: #fff !important;
    font-weight: bold;
}

.f-el {
    display: flex;
}

.line-grow {
    flex-grow: 1;
    margin-left: 7px;
    margin-top: 3px;
    height: 1px;
    background: linear-gradient(270deg, #5530EA, #00a1ff);
}

.line {
    width: fit-content;
}

.line-flex {
    flex-direction: row;
    margin-left: 0;
    margin-right: 0;
    line-height: 32px;
}

.text-secondary {
	color: #6c757d !important;
    line-height: 32px;
    font-size: 20px;
    font-family: "EvoMontserrat";
}

/*Стили для Tooltip*/
        .has-tooltip {
            cursor: help;
            position: relative;
            text-align: center;
            -webkit-transform: translateZ(0); /* webkit flicker fix */
            -webkit-font-smoothing: antialiased; 
        }

        .has-tooltip .tooltip {
            display: block;                      
            opacity: 0;
            position: absolute;
            visibility: hidden;
            -webkit-transition: all .25s ease-out;
               -moz-transition: all .25s ease-out;
                -ms-transition: all .25s ease-out;
                 -o-transition: all .25s ease-out;
                    transition: all .25s ease-out;
            -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
               -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
                -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
                 -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
                    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
        }

        .has-tooltip .tooltip:before {
            content: " ";
            display: block;
            position: absolute;
            width: 100%;
        }  

        .has-tooltip:hover .tooltip {
            opacity: 1;
            visibility: visible;
            -webkit-transform: translateX(0px) translateY(0px) !important;
               -moz-transform: translateX(0px) translateY(0px) !important;
                -ms-transform: translateX(0px) translateY(0px) !important;
                 -o-transform: translateX(0px) translateY(0px) !important;
                    transform: translateX(0px) translateY(0px) !important;
        }

        .has-tooltip.east .tooltip {
            position: absolute;
            width: 100%;
            background: #fff;
            left: calc(90% - -85px);
            border: 0.5px solid #727988;
            box-shadow: 0 2px 20px 0 rgba(0,0,0,0.15);
            border-radius: 30px;
            right: auto;
            bottom: auto;
            top: -18.5em;
            margin-top: 0%;
            margin-left: 0.6em;
            margin-bottom: auto;
            -webkit-transform: translateX(-10px) translateY(0px);
               -moz-transform: translateX(-10px) translateY(0px);
                -ms-transform: translateX(-10px) translateY(0px);
                 -o-transform: translateX(-10px) translateY(0px);
                    transform: translateX(-10px) translateY(0px);
        }


        .tooltip-txt {

            padding: 0 20px 0 20px;
            color: #727988;
            font-size: 15px;
            font-weight: 600;
        }

        .tooltip-txt-small {
            padding: 0 20px 0px 20px;
            color: #727988;
            font-size: 12px;
        }

        .has-tooltip.east .tooltip:before {
            left: -1em;
            height: 100%;
            top: 0;
            width: 1em;
        } 

        .img-tooltips {
            display: block;
            width: 35%;
            height: auto;
            margin: auto;

        }
/**/


/*Стили для Drop list*/
/*.dropdown-el {
  min-width: 12em;
  position: relative;
  display: inline-block;
  margin-right: 1em;
  min-height: 40px;
  max-height: 40px;
  overflow: hidden;
  top: .5em;
  cursor: pointer;
  text-align: left;
  white-space: nowrap;
  color: #2D384A;
  outline: none;
  border: .06em solid transparent;
  border-radius: 20px;
  background-color: #EDF0F4;
  transition: 0.3s all ease-in-out;
}
.dropdown-el input {
  display: none;
}

.gradient-icon-elm {
    background: linear-gradient(270deg, #167FEF, #0ED0FA);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: initial;
    padding: 10px 3px 0 0;
}

.el-txt {
	width: 21%;
    color: #727988;
    font-size: 14px;
    line-height: 32px;
    position: relative;
    padding: 10px 3px 0 0px;
}

.dropdown-el label {
    display: block;
    width: 580px;
    color: #2D384A;
    font-family: "EvoMontserrat";
    padding: 5px;
    font-size: 13px;
    line-height: 2em;
    padding-left: 10px;
    padding-right: 140px;
    cursor: pointer;
    position: relative;
    transition: 0.3s color ease-in-out;
}
.dropdown-el label:nth-child(2) {
  margin-top: 40px;
}
.dropdown-el input:checked + label {
  display: block;
  border-top: none;
  position: absolute;
  top: 0;
}
.dropdown-el input:checked + label:nth-child(2) {
  margin-top: 0;
  position: relative;
}
.dropdown-el::after {
  content: "";
  position: absolute;
  background: url(/images/Shape-1.svg);
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  right: 15px;
  transform: rotate(-90deg);
  top: 5px;
  transition: .5s all ease-in-out;
}
.dropdown-el.expanded {
  border: 0.06em solid #EDF0F4;
  background: #fff;
  border-radius: 20px;
  padding: 0;
  box-shadow: rgba(0, 0, 0, 0.1) 3px 3px 5px 0px;
  max-height: 25em;
}

.dropdown-el.expanded label:hover {
  color: #3694d7;
}
.dropdown-el.expanded input:checked + label {
  color: #3694d7;
}
.dropdown-el.expanded::after {
  transform: rotate(90deg);
  top: 15px;
}

.desc-itog {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 20px;
    letter-spacing: 0;
    line-height: 22px;
    padding-top: 20px;
}

.desc-title {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 38px;
    padding-top: 20px;
}*/
/**/


/*New Dropdown*/


/*Стили для Drop list*/
.dropdown-el {
  min-width: 12em;
  position: relative;
  display: inline-block;
  margin-right: 1em;
  min-height: 40px;
  max-height: 40px;
  overflow: hidden;
  top: .5em;
  cursor: pointer;
  text-align: left;
  white-space: nowrap;
  color: #2D384A;
  outline: none;
  border: .06em solid transparent;
  border-radius: 20px;
  background-color: #EDF0F4;
  transition: 0.3s all ease-in-out;
  

 
}
.dropdown-el input {
  display: none;
}

.gradient-icon-elm {
    background: linear-gradient(270deg, #167FEF, #0ED0FA);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: initial;
    padding: 10px 3px 0 0;
}

.el-txt {
    width: 21%;
    color: #727988;
    font-size: 14px;
    line-height: 32px;
    position: relative;
    padding: 10px 3px 0 0px;
}

.dropdown-el label {
    display: block;
    width: 580px;
    color: #2D384A;
    font-family: "EvoMontserrat";
    padding: 5px;
    font-size: 13px;
    line-height: 2em;
    padding-left: 10px;
    padding-right: 140px;
    cursor: pointer;
    position: relative;
    transition: 0.3s color ease-in-out;
    text-align: left;
}

.dropdown-el input:checked + label {
  display: block;
  border-top: none;
  top: 0;
}
.dropdown-el input:checked + label:nth-child(2) {
  margin-top: 0;
  position: relative;
}
.dropdown-el::after {
  content: "";
  position: absolute;
  background: url(/images/Shape-1.svg);
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  right: 15px;
  transform: rotate(-90deg);
  top: 10px;
  transition: .5s all ease-in-out;
}
.dropdown-el.expanded {
  border: 0.06em solid #EDF0F4;
  overflow: visible;
  background: #fff;
  border-radius: 20px;
  padding: 0;
  box-shadow: rgba(0, 0, 0, 0.1) 3px 3px 5px 0px;
  max-height: 35em;
  animation: dropdown-el-anim 0.3s;

}
/*.dropdown-el.expanded label {
  border-top: .06em solid #d9d9d9;
}*/
.dropdown-el.expanded label:hover {
  color: #3694d7;
}
.dropdown-el.expanded input:checked + label {
  color: #3694d7;
}
.dropdown-el.expanded::after {
  transform: rotate(90deg);
  top: 15px;
}
@keyframes dropdown-el-anim {
  0% {overflow: hidden;}
  90% {overflow: hidden;}
  100% {overflow: visible;}
}

.desc-itog {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 20px;
    letter-spacing: 0;
    line-height: 22px;
    padding-top: 20px;
}

.desc-title {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 38px;
    padding-top: 20px;
}
/**/

/**/

.btn-evo-prev {
    background: linear-gradient(270deg, #5530EA 0%, #6D4AF7 100%);
    color: #fff !important;
    font-weight: 700;
    padding: 12px 10px 12px 10px;
    border-radius: 50px;
    width: 160px;
}

.other-offers {
    padding: 40px 0 40px 61px;
    color: #2D384A;   
    font-size: 32px;    
    font-weight: bold;  
    line-height: 39px;
    font-family: "EvoMontserrat";
}


.btn-evo-prev-dop {
    background: linear-gradient(270deg, #5530EA 0%, #6D4AF7 100%);
    color: #fff !important;
    font-weight: 700;
    padding: 12px 10px 12px 10px;
    border-radius: 50px;
    width: 160px;
}

.btn-show-all-rates {
    margin-top: 25px;
    color: #fff;
    font-weight: 700;
    border-radius: 25px;
    background: linear-gradient(270deg, #5530EA 0%, #6D4AF7 100%);
}

.button-chart {
    text-align: center !important;
    padding: 20px 0px 0px 0px;
}

h1 {
    font-weight: 700!important;
    margin-top: 6rem;
}

.rectangle {
    border-radius: 30px;
    padding: 70px 0 60px 90px;

}

.img-detail-evo {
    padding: 45px 45px 0px 0px;
    margin-left: auto;
}

.desc-text-small {
    font-family: "EvoFuturaNew";
    margin-bottom: 20px;
    line-height: 2rem;
}

.img {
    /* display: inline-block; */
    height: auto;
    max-width: 100%;
}


.from-content {
    padding: 0 55px 0 55px;
}

.tarif-img-prev {
    box-shadow: 0 10px 25px 0 rgba(0,0,0,0.25);
}

.tarif-image {
    border-radius: 30px;
    position: relative;
    background: linear-gradient(90deg, #167FEF 0%, #5530EA 100%);
    box-shadow: 0 10px 25px 0 rgba(0,0,0,0.25);
}
.tarif-image img{
	object-fit: contain;
}
.tarif-image::before {
    content: "";
    width: 47%;
    height: 100%;
    transform: translate(100%, 0px);
    position: absolute;
    top: 0px;
    border-radius: 30px;
    filter: blur(5px);
    opacity: 0.1;
    left: 0px;
    background-size: cover;
}

.tarif-image-offers img {
    border-radius: 30px;
}

.tarif-image-offers {
    border-radius: 30px;
    position: relative;
    background: linear-gradient(90deg, #ffff 0%, #e9ebed 100%);  
    box-shadow: 0 10px 25px 0 rgba(0,0,0,0.25);
}

.tarif-image-offers::before {
    content: "";
    width: 49%;
    height: 100%;
    transform: translate(100%, 10px);
    position: absolute;
    top: 0px;
    filter: blur(5px);
    border-radius: 30px;
    opacity: 0.1;
    border-radius: 30px;
    left: 0px;
    background-size: cover;
}

.tarif-image-offers img {
	border-radius: 30px;
	object-fit: contain;
}

.tarif-text {
	color: #FFFFFF;
    font-family: "EvoMontserrat";
    font-size: 28px;
    font-weight: 900;
    line-height: 38px;
    text-transform: uppercase;
}

.tarif-text-desc {
    padding-top: 30px;
    color: #FFFFFF;
    font-family: "EvoMontserrat";
    font-size: 2rem;
    font-weight: bold;
    line-height: 2.4rem;
}

.tarif-text-short-desc {
    color: #FFFFFF;
    font-family: "EvoMontserrat";
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 3.2rem;
}

.small-txt {
    color: #727988; 
    font-family: "EvoMontserrat";  
    font-size: 13px;    
    font-weight: 300;
    text-align: justify;   
    line-height: 26px;
	padding: 40px 75px;
}

.small-txt-disc {
    color: #727988; 
    font-family: "EvoMontserrat";  
    font-size: 13px;    
    font-weight: 300;   
    line-height: 26px;
	padding: 40px 0;
}

.small-txt-desc {
    color: #727988; 
    font-family: "EvoFuturaNew";  
    font-size: 13px;    
    font-weight: 300;   
    line-height: 20px;
}


.char {
    margin-top: 60px;
    padding:0 75px;
}

.tarif-text-desc-dop {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 2rem;
    font-weight: bold;
    line-height: 2.4rem;
}

.img-offset {
    margin-left: auto;
    width: 45%;
}

.img-offers {
    padding: 0px 61px 0px 0;
    z-index: 1;
    margin-left: auto;
    width: 35%;
    height: auto;
}

.evo-offers {
    padding: 54px 0px 66px 90px;
}

.tarif-text-short-desc-dop {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 3.8rem;
    padding: 0 20px 0 20px;
    height: 100px;
    overflow: hidden;
}

.btn-evo-p {
    margin: auto;
    padding: 0 0 30px 0;
}

.tarif-text-short-desc-dop p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    line-height: 32px;
}

.evo-tarif-prev {
    padding: 0 0 0 40px;
}

.tarif-text-dop {
    color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	background-image: linear-gradient(to right, #0ED0FA, #1e1c98);
    font-family: "EvoMontserrat";
    font-size: 18px;
    font-weight: 900;
    line-height: 28px;
    padding: 30px 20px 15px 20px;
    text-transform: uppercase;
}

a {
    text-decoration: none!important;
}

.characteristics-description {
    color: #727988;
    font-family: EvoMontserrat;
    font-size: 16px;
    line-height: 32px;
}

#crumbs {
	padding: 50px 0px 0px 3%;
}

.crumbs-txt {
   color: #2D384A; 
   font-family: "EvoMontserrat";   
   font-size: 32px;    
   font-weight: bold;  
   line-height: 39px;
}

.breadcrumbs-txt {
    display: none;
    color: #B5BBC9; 
    /*font-family: Montserrat;*/    
    font-size: 20px;    
    line-height: 24px;
}

.active-txt {
    display: none;
    color: #5530EA; 
    /*font-family: Montserrat;*/    
    font-size: 20px;    
    line-height: 24px;
}

@media screen and (min-width: 1200px) {
    .tarif-text-dop {
        min-height: 90px;
        max-height: 90px;
    }
}

@media (min-width: 319px) and (max-width: 360px) {
    .img_prew {
        display: none;
    }

    .crumbs-p {
        padding-right: 0;
        padding-left: 0;
    }

    .img-offers {
        display: none;
    }

    .rectangle {
        padding: 40px 40px 15px 40px;
    }

    #crumbs {
        padding: 0 0px;
    }

    #main-content {
        padding: 35px 20px 0;
        margin: 0;
    }

    .container-p {
        padding-left: 0;
        padding-right: 0;
    }

    .tarif-text-short-desc-dop p {
        line-height: 24px;
    }


    .f-el {
      text-align: right;
      display: block;
      text-align: left;
    }

    .dropdown-el {
      margin-right: 0em;
      min-height: 40px;
    }

    .dropdown-el input:checked + label:nth-child(2){
        margin-top: 5px;
    }

    .dropdown-el label {
        width: 100%;
        font-size: 11px;
        white-space: break-spaces;
        padding-left: 11px;
        line-height: 15px;
        padding-top: 10px;
        padding-right: 60px;
    }

    .dropdown-el.expanded {
        max-height: 40em;
    }

    .desc-itog {
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 13px;
        letter-spacing: 0;
        line-height: 10px;
        padding-top: 20px;
    }

	.specifications-p {
		padding-left: 2px;
		padding-right: 2px;
	}

	.character-text {
		padding-left: 0.5px;
		font-size: 12px;
	}

    .btn-evo {
        width: 100%;
        padding: 14px;
    }

    .character-text {
    	padding-right: 0px;
    }

    .price-text {
    	padding-left: 4px;
    	font-size: 11px;
	}

    .text-secondary {
        padding-bottom: 15px;
    }

    .btn {
        margin-top: 0px;
    }

    .tarif-image-offers {
        border-radius: 30px;
        position: relative;
        background: #ffff;
        box-shadow: 0 10px 25px 0 rgba(0,0,0,0.15);
    }

    .tarif-image::before {
        content: "";
        width: 53%;
        height: 56%;
        position: absolute;
        transform: translate(89%, 0px);
        top: 0px;
        border-radius: 30px;
        filter: blur(5px);
        opacity: 0.1;
        left: 0px;
        background-size: cover;
    }

    .tarif-image-offers::before {
		content: "";
	    width: 60%;
        height: 45%;
        transform: translate(69%, 0px);
	    position: absolute;
	    top: 0px;
	    border-radius: 30px;
	    opacity: 0.1;
        filter: blur(2px);
	    border-radius: 30px;
	    background-size: cover;
	    background-position: right top;
	}


    .crumbs-txt {
        font-size: 25px;
        line-height: 25px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 15px;
        line-height: 24px;
    }

    .img_prew {
        padding-right: 0!important;
        object-fit: contain;
    }

    .from-content {
        padding: 0 10px 0 10px;
    }

    .tarif-text {
        font-size: 26px;
        font-weight: 900;
        line-height: 3.8rem;
        text-transform: uppercase;
    }

    .tarif-text-short-desc {
        color: #FFFFFF; 
        font-family: "EvoMontserrat";    
        font-size: 14px;    
        line-height: 28px;
        padding: 10px 0px 20px 0px;
    }

    .rectangle {
        border-radius: 30px;
        padding: 40px 40px 0px 40px;
    }

    .tarif-text-desc {
        color: #FFFFFF; 
        padding-top: 30px;
        font-family: "EvoMontserrat";    
        font-size: 16px;    
        font-weight: bold;  
        line-height: 19px;
    }

    .char {
        margin-top: 20px;
        padding: 0 0px;
    }

    .small-txt-disc {
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 12px;
        font-weight: 300;
        line-height: 22px;
        padding: 20px 0;
    }

    .txt-char-right {
        font-size: 1.4rem;
        line-height: 2.8rem;
    }

    .other-offers {
        padding: 30px 0 30px 0px;
        font-size: 19px;
        line-height: 0px;
    }

    .evo-offers {
        padding: 25px 30px 30px 30px;
    }

    .offer-dop {
        padding-right: 0;
        padding-left: 0;
    }

    .tarif-text-dop {
        font-size: 18px;
        font-weight: 900;
        line-height: 24px;
        padding: 20px 15px 0 15px;

    }

    .tarif-text-short-desc-dop {
        font-size: 1.4rem;
        line-height: 2.8rem;
        padding: 0 15px 0 15px;
    }

    .characteristics-dop {
        padding: 0px 15px 15px 15px;
    }

    .character-text-dop {
        padding-left: 0.26rem;
        color: #727988;
        font-size: 10px;
        line-height: 18px;
        position: relative;
    }

    .price-text-dop {
        padding-left: 0.36rem;
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 10px;
        font-weight: bold;
        line-height: 28px;
    }

    .btn {
        font-size: 1.5rem!important;
    }

    .small-txt {
        font-size: 13px;
        line-height: 22px;
        padding: 30px 0px;
    }

    .small-txt-p {
        padding-right: 0;
        padding-left: 0;
    }

    .button-chart {
        text-align: center !important;
        padding: 20px 0px 0px 0px;
    }
}

@media (min-width: 362px) and (max-width: 567px) {
    .img_prew {
        display: none;
    }

    .img-offers {
        display: none;
    }

    .rectangle {
        padding: 40px 40px 15px 40px;
    }

    .tarif-image::before {
        content: "";
        width: 53%;
        height: 56%;
        position: absolute;
        transform: translate(89%, 0px);
        top: 0px;
        border-radius: 30px;
        filter: blur(5px);
        opacity: 0.1;
        left: 0px;
        background-size: cover;
    }

    .tarif-image-offers {
        border-radius: 30px;
        position: relative;
        background: #ffff;
        box-shadow: 0 10px 25px 0 rgba(0,0,0,0.15);
    }

	.tarif-image-offers::before {
		content: "";
	    width: 52%;
	    height: 42%;
	    transform: translate(93%, 10px);
	    position: absolute;
	    top: 0px;
        filter: blur(2px);
	    border-radius: 30px;
	    opacity: 0.1;
	    border-radius: 30px;
	    background-size: cover;
	    background-position: right top;
	}

    #crumbs {
        padding: 0 0px;
    }

    .crumbs-p {
    	padding-right: 0;
    	padding-left: 0;
    }

    #main-content {
        padding: 35px 20px 0;
        margin: 0;
    }

    .specifications-p {
    	padding-right: 2px;
    	padding-left: 2px;
    }


    .character-text {
    	font-size: 12px;
    }

    .price-text {
    	padding-left: 4px;
    	font-size: 14px;
	}

    .text-secondary {
        padding-bottom: 15px;
    }

    .btn {
        margin-top: 0px;
    }

    .btn-evo {
        width: 100%;
        padding: 14px;
    }

    .crumbs-txt {
        font-size: 25px;
        line-height: 25px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 15px;
        line-height: 24px;
    }

    .f-el {
    /*  text-align: right;*/
      display: block;
      text-align: left;
    }

    .dropdown-el {
      margin-right: 0rem;
      min-height: 40px;
    }

    .dropdown-el input:checked + label:nth-child(2){
        margin-top: 5px;
    }

    .dropdown-el label {
        width: 100%;
        font-size: 11px;
        white-space: break-spaces;
        padding-left: 15px;
        line-height: 15px;
        padding-top: 10px;
        padding-right: 120px;
    }

    .dropdown-el.expanded {
        max-height: 40em;
    }

    .desc-itog {
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 13px;
        letter-spacing: 0;
        line-height: 10px;
        padding-top: 20px;
    }


    .img_prew {
        padding-right: 0!important;
        object-fit: contain;
    }

    .from-content {
        padding: 0 10px 0 10px;
    }

    .tarif-text {
        font-size: 26px;
        font-weight: 900;
        line-height: 3.8rem;
        text-transform: uppercase;
    }

    .tarif-text-short-desc {
        color: #FFFFFF; 
        font-family: "EvoMontserrat";    
        font-size: 14px;    
        line-height: 28px;
        padding: 10px 0px 20px 0px;
    }

    .rectangle {
        border-radius: 30px;
        padding: 40px 40px 0px 40px;
    }

    .price-text-dop {
        padding-left: 0.36rem;
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 12px;
        font-weight: bold;
        line-height: 28px;
    }

    .character-text-dop {
        padding-left: 0.36rem;
        color: #727988;
        font-size: 12px;
        line-height: 18px;
        position: relative;
    }

    .tarif-text-desc {
        color: #FFFFFF; 
        padding-top: 30px;
        font-family: "EvoMontserrat";    
        font-size: 16px;    
        font-weight: bold;  
        line-height: 19px;
    }

    .char {
        margin-top: 20px;
        padding: 0 0px;
    }

    .small-txt-disc {
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 12px;
        font-weight: 300;
        line-height: 22px;
        padding: 20px 0;
    }

    .offer-dop {
        padding-right: 0;
        padding-left: 0;
    }

    .txt-char-right {
        font-size: 1.4rem;
        line-height: 2.8rem;
    }

    .other-offers {
        padding: 30px 0 30px 0px;
        font-size: 20px;
        line-height: 0px;
    }

    .container-p {
        padding-left: 0;
        padding-right: 0;
    }

    .evo-offers {
        padding: 25px 30px 30px 30px;
    }

    .tarif-text-dop {
        font-size: 20px;
        font-weight: 900;
        line-height: 28px;
        padding: 20px;
    }

    .tarif-text-short-desc-dop {
        font-size: 14px;
        line-height: 28px;
        padding: 0 20px 0 20px;
    }

    .btn {
        font-size: 1.5rem!important;
    }

    .small-txt {
        font-size: 13px;
        line-height: 22px;
        padding: 30px 0px;
    }

    .small-txt-p {
        padding-right: 0;
        padding-left: 0;
    }

    .button-chart {
        text-align: center !important;
        padding: 20px 0px 0px 0px;
    }
}

@media (min-width: 568px) and (max-width: 639px) {

	#crumbs {
	    padding: 25px 0 0 0;
	}

	.char {
	    margin-top: 30px;
	    padding: 0 15px;
	}

	.img-offers {
	   display: none;
	}

    .container-p {
        padding-left: 0;
        padding-right: 0;
    }

	.img_prew {
		display: none;
	}

	.evo-offers {
	    padding: 50px 50px 30px 50px;
	}

	.rectangle {
	    border-radius: 30px;
	    padding: 50px 0 50px 50px;
	}

	.tarif-text-dop {
	    color: transparent;
	    -webkit-background-clip: text;
	    background-image: linear-gradient(to right, #0ED0FA, #1e1c98);
	    font-family: "EvoMontserrat";
	    font-size: 24px;
	    font-weight: 900;
	    line-height: 32px;
	    padding: 30px 20px 0px 20px;
	    text-transform: uppercase;
	}

    .tarif-text-short-desc-dop {
        padding: 0 20px 0 20px;
    }

	.btn-evo-prev {
	    background: linear-gradient(270deg, #5530EA 0%, #6D4AF7 100%);
	    color: #fff !important;
	    font-weight: 700;
	    /* padding: 12px 10px 12px 10px; */
	    border-radius: 50px;
	    width: 100%;
	    margin-top: 20px;
	}

	.other-offers {
	    padding: 30px 0 30px 0px;
	    color: #2D384A;
	    font-size: 28px;
	    font-weight: bold;
	    line-height: 20px;
	    font-family: "EvoMontserrat";
	}

	.f-el {
        display: block;
        text-align: left;
    }

    .dropdown-el label {
        width: 100%;
        font-size: 11px;
        padding-left: 11px;
        line-height: 15px;
        padding-top: 10px;
        padding-right: 60px;
    }

	.tarif-image-offers {
		background: linear-gradient(90deg, #ffff 0%, #ffff 100%);
	}

	.tarif-text {
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 30px;
	    font-weight: 900;
	    line-height: 38px;
	    text-transform: uppercase;
	}

	.tarif-text-short-desc {
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 1.6rem;
	    font-weight: 300;
	    line-height: 3.2rem;
	    padding: 0 50px 0px 0px;
	}

	.dropdown-el label {
		width: 100%;
	    font-size: 11px;
	    padding-left: 11px;
	    line-height: 15px;
	    padding-top: 10px;
	    padding-right: 60px;
    }

	.small-txt {
	    color: #727988;
	    font-family: "EvoMontserrat";
	    font-size: 13px;
	    font-weight: 300;
	    line-height: 26px;
	    padding: 40px 0px;
	}

	.btn-evo-prev-dop {
	    background: linear-gradient(270deg, #5530EA 0%, #6D4AF7 100%);
	    color: #fff !important;
	    font-weight: 700;
	    padding: 12px 10px 12px 10px;
	    border-radius: 50px;
	    margin-bottom: 20px;
	}

	.button-chart {
	    text-align: center !important;
	    padding: 0px 0px 0px 0px; 
	}

	.tarif-image::before {
	    content: "";
	    width: 68%;
	    height: 68%;
	    transform: translate(51%, 9px);
	    position: absolute;
	    top: 0px;
	    border-radius: 30px;
	    filter: blur(5px);
	    opacity: 0.1;
	    left: 0px;
	    background-size: cover;
	}

	.tarif-image-offers::before {
	    content: "";
	    width: 49%;
	    height: 50%;
	    transform: translate(100%, 18px);
	    position: absolute;
	    top: 0px;
	    filter: blur(2px);
	    border-radius: 30px;
	    opacity: 0.1;
	    border-radius: 30px;
	    left: 0px;
	    background-size: cover;
	}

	.tarif-text-desc {
	    padding-top: 40px;
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 2rem;
	    font-weight: bold;
	    line-height: 2.4rem;
	}

	.crumbs-txt {
	    color: #2D384A;
	    font-family: "EvoMontserrat";
	    font-size: 24px;
	    font-weight: bold;
	    line-height: 29px;
	}

	.breadcrumbs-txt {
	    color: #B5BBC9;
	    font-family: "EvoMontserrat"; 
	    font-size: 18px;
	    line-height: 20px;
	}

	.active-txt {
	    color: #5530EA;
	    font-family: "EvoMontserrat";
	    font-size: 18px;
	    line-height: 20px;
	}

	.from-content {
	    padding: 0px 30px 0 30px;
	}
}


@media (min-width: 640px) and (max-width: 767px) {

	#crumbs {
	    padding: 40px 0px 0px 45px;
	}

	.char {
	    margin-top: 30px;
	    padding: 0 15px;
	}

	.img-offers {
	   display: none;
	}

	.img_prew {
		display: none;
	}

	.evo-offers {
	    padding: 50px 50px 30px 50px;
	}

	.rectangle {
	    border-radius: 30px;
	    padding: 50px 0 50px 50px;
	}

/*    .f-el {
        display: block;
    }*/

    .dropdown-el {
	    min-height: 40px;
	    max-height: 40px;
	}

    .el-txt {
	    width: 115px;
	    color: #727988;
	    font-size: 14px;
	    line-height: 32px;
	    position: relative;
	    padding: 10px 5px 0 0px;
	}

    .dropdown-el label {
		width: 100%;
	    font-size: 11px;
	    white-space: break-spaces;
	    padding-left: 11px;
	    line-height: 15px;
	    padding-top: 10px;
	    padding-right: 60px;
    }

	.tarif-image-offers {
		background: linear-gradient(90deg, #ffff 0%, #ffff 100%);
	}

	.tarif-text-dop {
	    color: transparent;
	    -webkit-background-clip: text;
	    background-image: linear-gradient(to right, #0ED0FA, #1e1c98);
	    font-family: "EvoMontserrat";
	    font-size: 24px;
	    font-weight: 900;
	    line-height: 32px;
	    padding: 30px 20px 0 20px;
	    text-transform: uppercase;
	}

	.btn-evo-prev {
	    background: linear-gradient(270deg, #5530EA 0%, #6D4AF7 100%);
	    color: #fff !important;
	    font-weight: 700;
	    /* padding: 12px 10px 12px 10px; */
	    border-radius: 50px;
	    width: 100%;
	    margin-top: 20px;
	}

	.other-offers {
	    padding: 30px 0 30px 0px;
	    color: #2D384A;
	    font-size: 28px;
	    font-weight: bold;
	    line-height: 20px;
	    font-family: "EvoMontserrat";
	}

	.tarif-text {
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 3.2rem;
	    font-weight: 900;
	    line-height: 3.8rem;
	    text-transform: uppercase;
	}

	.tarif-text-short-desc {
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 1.6rem;
	    font-weight: 300;
	    line-height: 3.2rem;
	    padding: 0 50px 0px 0px;
	}

	.small-txt {
	    color: #727988;
	    font-family: "EvoMontserrat";
	    font-size: 13px;
	    font-weight: 300;
	    line-height: 26px;
	    padding: 40px 0px;
	}

	.btn-evo-prev-dop {
	    background: linear-gradient(270deg, #5530EA 0%, #6D4AF7 100%);
	    color: #fff !important;
	    font-weight: 700;
	    padding: 12px 10px 12px 10px;
	    border-radius: 50px;
	    margin-bottom: 20px;
	}

    .tarif-text-short-desc-dop {
        padding: 0 20px 0 20px;
    }

	.button-chart {
	    text-align: center !important;
	    padding: 0px 0px 0px 0px; 
	}

	.tarif-image::before {
	    content: "";
	    width: 68%;
	    height: 68%;
	    transform: translate(51%, 9px);
	    position: absolute;
	    top: 0px;
	    border-radius: 30px;
	    filter: blur(5px);
	    opacity: 0.1;
	    left: 0px;
	    background-size: cover;
	}

	.tarif-image-offers::before {
	    content: "";
	    width: 49%;
	    height: 50%;
	    transform: translate(100%, 18px);
	    position: absolute;
	    top: 0px;
	    filter: blur(2px);
	    border-radius: 30px;
	    opacity: 0.1;
	    border-radius: 30px;
	    left: 0px;
	    background-size: cover;
	}

	.tarif-text-desc {
	    padding-top: 40px;
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 2rem;
	    font-weight: bold;
	    line-height: 2.4rem;
	}

	.crumbs-txt {
	    color: #2D384A;
	    font-family: "EvoMontserrat";
	    font-size: 24px;
	    font-weight: bold;
	    line-height: 29px;
	}

	.breadcrumbs-txt {
	    color: #B5BBC9;
	    font-family: "EvoMontserrat"; 
	    font-size: 18px;
	    line-height: 20px;
	}

	.active-txt {
	    color: #5530EA;
	    font-family: "EvoMontserrat";
	    font-size: 18px;
	    line-height: 20px;
	}

    .container-p {
        padding-left: 0;
        padding-right: 0;
    }

	.from-content {
	    padding: 0px 50px 0 50px;
	}
}


@media (min-width: 768px) and (max-width: 1024px) {
	#crumbs {
	    padding: 40px 0px 0px 45px;
	}

	.img_prew {
	    margin: auto;
	    padding: 25px 30px 0px 0px;
	}

	.offers-p {
		padding-left: 0;
		padding-right: 0;
	}

	.char {
	    margin-top: 60px;
	    padding: 0 0px;
	}

	.evo-offers {
	    padding: 40px 0px 30px 35px;
	}

	.img-offers {
	    padding: 30px 30px 0px 0;
	    z-index: 1;
	    margin: auto;
	}

	.tarif-text-short-desc-dop {
	    color: #727988;
	    font-family: "EvoMontserrat";
	    font-size: 14px;
	    font-weight: 300;
	    line-height: 28px;
        padding: 0 20px 0 20px;
	}

	.button-chart {
	    text-align: center !important;
	    padding: 30px 0px 0px 0px;
	}

	.small-txt {
	    color: #727988;
	    font-family: "EvoMontserrat";
	    font-size: 13px;
	    font-weight: 300;
	    line-height: 26px;
	    padding: 40px 0px;
	}

	.tarif-text-desc-dop {
	    color: #727988;
	    font-family: "EvoMontserrat";
	    font-size: 20px;
	    padding-top: 30px;
	    font-weight: bold;
	    line-height: 2.4rem;
	}

	.tarif-image-offers::before {
	    content: "";
	    width: 57%;
	    height: 100%;
	    transform: translate(77%, 0px);
	    position: absolute;
	    top: 0px;
	    filter: blur(5px);
	    border-radius: 30px;
	    opacity: 0.1;
	    border-radius: 30px;
	    left: 0px;
	    background-size: cover;
	}

	.tarif-image-offers {
	    border-radius: 30px;
	    position: relative;
	    background: linear-gradient(90deg, #ffff 0%, #ffff 100%);
	    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.15);
	}

    .character-text-dop {
        padding-left: 0.36rem;
        color: #727988;
        font-size: 11px;
        line-height: 18px;
        position: relative;
    }

    .price-text-dop {
        padding-left: 0.36rem;
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 11px;
        font-weight: bold;
        line-height: 28px;
    }

	.tarif-text-dop {
	    color: transparent;
	    -webkit-background-clip: text;
	    background-clip: text;
	    background-image: linear-gradient(to right, #0ED0FA, #1e1c98);
	    font-family: "EvoMontserrat";
	    font-size: 18px;
	    min-height: 85px;
	    max-height: 85px;
	    font-weight: 900;
	    line-height: 28px;
	     padding: 30px 20px 0px 20px; 
	    text-transform: uppercase;
	}

    .container-p {
        padding-left: 0;
        padding-right: 0;
    }

	.other-offers {
	    padding: 30px 0 30px 0px;
	    color: #2D384A;
	    font-size: 26px;
	    font-weight: bold;
	    line-height: 32px;
	    font-family: "EvoMontserrat";
	}

    .dropdown-el label {
        width: 100%;
        font-size: 11px;
        padding-left: 11px;
        line-height: 15px;
        padding-top: 10px;
        padding-right: 140px;
    }

	.el-txt {
		width: auto;
	    color: #727988;
	    font-size: 14px;
	    line-height: 32px;
	    position: relative;
	    padding: 10px 3px 0 0px;
	}

	.tarif-image::before {
	    content: "";
	    width: 50%;
	    height: 85%;
	    transform: translate(88%, 37px);
	    position: absolute;
	    top: 0px;
	    border-radius: 30px;
	    filter: blur(5px);
	    opacity: 0.1;
	    left: 0px;
	    background-size: cover;
	}

	.crumbs-txt {
	    color: #2D384A;
	    font-family: "EvoMontserrat";
	    font-size: 24px;
	    font-weight: bold;
	    line-height: 29px;
	}

	.breadcrumbs-txt {
	    color: #B5BBC9;
	    font-family: "EvoMontserrat";
	    font-size: 14px;
	    line-height: 18px;
	}

	.active-txt {
	    color: #5530EA;
	    font-family: "EvoMontserrat"; 
	    font-size: 14px;
	    line-height: 18px;
	}

	.tarif-text-short-desc {
	    color: #FFFFFF;
	    padding-top: 10px;
	    font-family: "EvoMontserrat";
	    font-size: 16px;
	    font-weight: 300;
	    line-height: 29px;
	}

	.tarif-text-desc {
	    padding-top: 30px;
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 20px;
	    font-weight: bold;
	    line-height: 24px;
	}

	.tarif-text {
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 26px;
	    font-weight: 900;
	    line-height: 32px;
	    text-transform: uppercase;
	}

	.rectangle {
	    border-radius: 30px;
	    padding: 50px 0px 30px 40px;
	}

	.from-content {
	    padding: 0 40px 0 40px;
	}

  .tarif-image img {
    height: 285px;
  }
}

@media (min-width: 1025px) and (max-width: 1280px) {
	#crumbs {
	    padding: 40px 9% 0px 9%;
	}

	.img_prew {
	    margin-left: auto;
	    padding: 25px 30px 0px 0px;
	}

    .container-p {
        padding-left: 0;
        padding-right: 0;
    }

	.offers-p {
		padding-left: 0;
		padding-right: 0;
	}

	.char {
	    margin-top: 60px;
	    padding: 0 0px;
	}

	.evo-offers {
	    padding: 60px 0px 30px 50px;
	}

	.img-offers {
	    padding: 30px 30px 0px 0;
	    z-index: 1;
	    margin-left: auto;
	}

	.tarif-text-short-desc-dop {
	    color: #727988;
	    font-family: "EvoMontserrat";
	    font-size: 14px;
	    font-weight: 300;
	    line-height: 28px;
        padding: 0 15px 0 15px;
	}

	.button-chart {
	    text-align: center !important;
	    padding: 30px 0px 0px 0px;
	}

	.small-txt {
	    color: #727988;
	    font-family: "EvoMontserrat";
	    font-size: 13px;
	    font-weight: 300;
	    line-height: 26px;
	    padding: 40px 0px;
	}

	.tarif-text-desc-dop {
	    color: #727988;
	    font-family: "EvoMontserrat";
	    font-size: 20px;
	    padding-top: 30px;
	    font-weight: bold;
	    line-height: 2.4rem;
	}

	.tarif-image-offers::before {
	    content: "";
	    width: 57%;
	    height: 100%;
	    transform: translate(79%, 0px);
	    position: absolute;
	    top: 0px;
	    filter: blur(5px);
	    border-radius: 30px;
	    opacity: 0.1;
	    border-radius: 30px;
	    left: 0px;
	    background-size: cover;
	}

    .characteristics-dop {
        padding: 0px 15px 15px 15px;
    }

    .character-text-dop {
        padding-left: 0.36rem;
        color: #727988;
        font-size: 10px;
        line-height: 18px;
        position: relative;
    }

    .price-text-dop {
        padding-left: 0.36rem;
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 10px;
        font-weight: bold;
        line-height: 28px;
    }

	.tarif-image-offers {
	    border-radius: 30px;
	    position: relative;
	    background: linear-gradient(90deg, #ffff 0%, #ffff 100%);
	    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.15);
	}

	.tarif-text-dop {
	    color: transparent;
	    -webkit-background-clip: text;
	    background-clip: text;
	    background-image: linear-gradient(to right, #0ED0FA, #1e1c98);
	    font-family: "EvoMontserrat";
	    font-size: 16px;
	    font-weight: 900;
	    line-height: 24px;
	     padding: 30px 15px 0px 15px; 
	    text-transform: uppercase;
	}

/*    .f-el {
        display: block;
    }
*/

	.el-txt {
		width: auto;
	    color: #727988;
	    font-size: 14px;
	    line-height: 32px;
	    position: relative;
	    padding: 10px 3px 0 0px;
	}

	.other-offers {
	    padding: 30px 0 30px 0px;
	    color: #2D384A;
	    font-size: 26px;
	    font-weight: bold;
	    line-height: 32px;
	    font-family: "EvoMontserrat";
	}

	.tarif-image::before {
	    content: "";
	    width: 45%;
	    height: 93%;
	    transform: translate(100%, 19px);
	    position: absolute;
	    top: 0px;
	    border-radius: 30px;
	    filter: blur(5px);
	    opacity: 0.1;
	    left: 0px;
	    background-size: cover;
	}

	.crumbs-txt {
	    color: #2D384A;
	    font-family: "EvoMontserrat";
	    font-size: 24px;
	    font-weight: bold;
	    line-height: 29px;
	}

	.breadcrumbs-txt {
	    color: #B5BBC9;
	    font-family: "EvoMontserrat";
	    font-size: 14px;
	    line-height: 18px;
	}

	.active-txt {
	    color: #5530EA;
	    font-family: "EvoMontserrat"; 
	    font-size: 14px;
	    line-height: 18px;
	}

	.tarif-text-short-desc {
	    color: #FFFFFF;
	    padding-top: 10px;
	    font-family: "EvoMontserrat";
	    font-size: 16px;
	    font-weight: 300;
	    line-height: 29px;
	}

	.tarif-text-desc {
	    padding-top: 30px;
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 20px;
	    font-weight: bold;
	    line-height: 24px;
	}

	.tarif-text {
	    color: #FFFFFF;
	    font-family: "EvoMontserrat";
	    font-size: 26px;
	    font-weight: 900;
	    line-height: 32px;
	    text-transform: uppercase;
	}

	.rectangle {
	    border-radius: 30px;
	    padding: 60px 0px 40px 40px;
	}

	.from-content {
	    padding: 0 11% 0 11%;
	}
}

@media (min-width: 1283px) and (max-width: 1499px) {
	#crumbs {
	    padding: 50px 50px 0px 35px;
	}

	.crumbs-txt {
		font-size: 	24px;
		line-height: 32px;
	}

	.breadcrumbs-txt {
		font-size: 18px;
		line-height: 20px;
	}

	.active-txt {
		font-size: 18px;
		line-height: 20px;
	}

	.rectangle {
	    border-radius: 30px;
	    padding: 65px 0px 45px 50px;
	}

    .tarif-text-short-desc-dop {
        padding: 0 15px 0 15px;
    }

    .characteristics-dop {
        padding: 0 15px 15px 15px;
    }

    .character-text-dop {
        padding-left: 0.36rem;
        color: #727988;
        font-size: 10px;
        line-height: 18px;
        position: relative;
    }

    .price-text-dop {
        padding-left: 0.36rem;
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 10px;
        font-weight: bold;
        line-height: 28px;
    }


   /* .f-el {
        display: block;
    }
*/
    .dropdown-el label {
        width: 100%;
        font-size: 11px;
        white-space: break-spaces;
        padding-left: 11px;
        line-height: 15px;
        padding-top: 15px;
        padding-right: 60px;
    }

    .dropdown-el::after {
        right: 10px;
        top: 12px;
    }

    .dropdown-el {
        min-height: 50px;
        max-height: 50px;
    }



 /*   .dropdown-el {
        min-height: 50px;
    }*/

    .dropdown-el input:checked + label:nth-child(2) {
        margin-top: 4px;
    }

    .specifications-p {
    	padding-left: 10px;
    	padding-right: 10px;
    }

    .gradient-icon-elm {
	    padding: 16px 3px 0 0;
	}

    .el-txt {
        color: #727988;
        width: 21%;
        font-size: 12px;
        line-height: 38px;
        position: relative;
        padding: 10px 3px 0 0px;
    }

	.other-offers {
		padding: 40px 0 40px 20px;
		font-size: 24px;
		line-height: 32px;
	}

	.evo-offers {
		padding: 50px 0 30px 40px;
	}

	.tarif-image-offers::before {
	    content: "";
	    width: 41%;
	    height: 94%;
	    transform: translate(100%, 18px);
	    position: absolute;
	    top: 0px;
	    filter: blur(2px);
	    border-radius: 30px;
	    opacity: 0.1;
	    border-radius: 30px;
	    left: 0px;
	    background-size: cover;
	}

	.img-offers {
		padding: 0 0 0 0;
		margin: auto;
	}

	.tarif-text-short-desc-dop {
		font-size: 14px;
		line-height: 32px;
	}

	.tarif-text-dop {
		font-size: 16px;
		line-height: 24px;
		padding: 30px 15px 15px 15px;
	}

	.small-txt-disc {
		font-size: 11px;
		line-height: 24px;
		padding: 20px 0;
	}

	.button-chart {
		padding: 20px 0 0 0;
	}

	.txt-char-right {
		font-size: 14px;
		line-height: 32px;
	}

  .tarif-image img {
    height: 285px;
  }

	.tarif-text {
		font-size: 21px;
		line-height: 28px;
	}

	.tarif-text-desc {
		padding-top: 20px;
	}

	.char {
	    margin-top: 40px;
	    padding: 0 30px;
	}

	.character-text {
		font-size: 12.3px
	}

	.price-text {
		font-size: 14px;
	}

	.line-grow {
		margin-left: 3px;
	}

}


@media (min-width: 1500px) and (max-width: 1600px) {
    #crumbs {
        padding: 50px 50px 0px 35px;
    }

    .crumbs-txt {
        font-size:  28px;
        line-height: 32px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 20px;
    }

    .rectangle {
        border-radius: 30px;
        padding: 65px 0px 45px 50px;
    }

    .characteristics-dop {
        padding: 0px 15px 15px 15px;
    }

    .character-text-dop {
        padding-left: 0.96rem;
        color: #727988;
        font-size: 12px;
        line-height: 18px;
        position: relative;
    }

    .price-text-dop {
        padding-left: 0.96rem;
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 11px;
        font-weight: bold;
        line-height: 28px;
    }

    .tarif-text-short-desc-dop {
        padding: 0 15px 0 15px;
    }

   /* .f-el {
        display: block;
    }
*/
    .dropdown-el label {
        width: 100%;
        font-size: 11px;
        white-space: break-spaces;
        padding-left: 11px;
        line-height: 15px;
        padding-top: 15px;
        padding-right: 60px;
    }

    .dropdown-el::after {
        right: 10px;
        top: 12px;
    }

    .dropdown-el {
        min-height: 50px;
        max-height: 50px;
    }



 /*   .dropdown-el {
        min-height: 50px;
    }*/

    .dropdown-el input:checked + label:nth-child(2) {
        margin-top: 4px;
    }

    .specifications-p {
        padding-left: 10px;
        padding-right: 10px;
    }

    .gradient-icon-elm {
        padding: 16px 3px 0 0;
    }

    .el-txt {
        color: #727988;
        width: 21%;
        font-size: 12px;
        line-height: 38px;
        position: relative;
        padding: 10px 3px 0 0px;
    }

    .other-offers {
        padding: 40px 0 40px 20px;
        font-size: 24px;
        line-height: 32px;
    }

    .evo-offers {
        padding: 50px 0 30px 40px;
    }

    .tarif-image-offers::before {
        content: "";
        width: 41%;
        height: 94%;
        transform: translate(100%, 18px);
        position: absolute;
        top: 0px;
        filter: blur(2px);
        border-radius: 30px;
        opacity: 0.1;
        border-radius: 30px;
        left: 0px;
        background-size: cover;
    }

    .img-offers {
        padding: 0 0 0 0;
        margin: auto;
    }

    .tarif-text-short-desc-dop {
        font-size: 14px;
        line-height: 32px;
    }

    .tarif-text-dop {
        font-size: 16px;
        line-height: 24px;
        padding: 30px 15px 15px 15px;
    }

    .small-txt-disc {
        font-size: 11px;
        line-height: 24px;
        padding: 20px 0;
    }

    .button-chart {
        padding: 20px 0 0 0;
    }

    .txt-char-right {
        font-size: 14px;
        line-height: 32px;
    }

    .tarif-text {
        font-size: 21px;
        line-height: 28px;
    }

    .tarif-text-desc {
        padding-top: 30px;
    }

    .char {
        margin-top: 40px;
        padding: 0 30px;
    }

    .character-text {
        font-size: 12.3px
    }

    .price-text {
        font-size: 14px;
    }

    .line-grow {
        margin-left: 3px;
    }

}
